@charset "utf-8";
/* CSS Document */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}

html, body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	background:url(../images/body.jpg) repeat-x #fff;
	/*overflow-x:hidden;*/
}

a{
	color:#f78f1e;
	text-decoration:none;
}

a:hover, a.active{
	color:#666;
	text-decoration:underline;
}

#main{
	margin:0 auto;
	width:1003px;
}

header{
	/*overflow:hidden;*/
	height:226px;
	position:relative;
	z-index:2;
}

header #topbar{
	padding:10px 0;
	/*height:89px;*/
	/*background:#f6f6f6;*/
	position:relative;
	overflow:hidden;
}

header #topbar #logo a{
	background:url(../images/logo.png) no-repeat;
	width:432px;
	height:149px;
	text-decoration:none;
	display:block;
	float:left;
}

header #topbar .top_links
{
    font-weight:bold;
    position:absolute;
    right:0;
    bottom:20px;
}

header #topbar .top_links a
{
    margin:0 7px;
}

header #topbar .top_links a:hover, header #topbar .top_links a.active
{
    color:#000;
    text-decoration:underline;
}

header nav ul{
	margin:0 10px;
	padding:0;
}

header nav li{
	font-family:'Open sans', Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	list-style-type:none;
	/*display:block;*/
	float:left;
}

/*header nav li:hover
{
    border-bottom-color:#F78F1E;
}*/

header nav li:first-child{
	background:url(../images/menu-split.jpg) no-repeat left top;
}

header nav li a{
	padding:17px 8px;/*3px;  /*padding:18px 14px 16px 15px;*/	/*padding:18px 20px;*/
	background:url(../images/menu-split.jpg) no-repeat right top;
	border-bottom:5px solid #000;
	color:#767676;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}

header nav li a:hover, header nav li a.active{
	border-bottom-color:#f78f1e;
	color:#000;
}

header nav li ul{
	display:none;
}

header nav li:hover > ul{
	margin:0;
	display:block;
	position:absolute;
	z-index:2;
}

header nav li ul li
{
    border:0;
	float:none;
}

header nav li ul li a{
	padding:10px 20px;
	background-color:#333!important;
	background-image:none!important;
	color:#fff!important;
	font-size:12px;
	font-weight:normal;
	border-bottom:1px solid #222;
	/*min-width:175px;*/
}

header nav li ul li a:hover, header nav li ul li a.active{
	background:#f78f1e!important;
	text-decoration:none;
}

header a.twitter:hover, header a.fb:hover
{
    text-decoration:none!important;
}

#content{
	margin:0 auto;
	padding:0 12px 12px;
	width:980px;
	overflow:hidden;
}

#banner{
	margin:0 auto;
	padding:23px 0 0;
	height:323px;
	background:url(../images/banner-shadow.jpg) no-repeat center top;
	position:relative;
	z-index:1;
}

#banner #banner-left{
	margin:0 25px 0 0;
	width:644px;
	height:323px;
	background:url(../images/slide1.jpg) no-repeat;
	float:left;
}

#banner #banner-left img{
	width:644px;
	height:323px;
}

#banner #banner-left a.cart
{
    bottom: 43px;
    height: 10px;
    padding: 5px;
    position: absolute;
    right: 33px;
    width: 86px;
    z-index: 13;
    display:block;
    text-decoration:none;
}

#banner #banner-right{
	width:310px;
	float:left;
}

#banner #banner-right .img{
	width:310px;
	height:149px;
	position:relative;
}

#banner #banner-right .img img{
	width:310px;
	height:149px;
	position:absolute;
	z-index:1;
}

#banner #banner-right .img.lo-margin{
	margin-bottom:26px;
}

#banner #banner-right span{
	margin:0 auto;
	padding:0px 15px;
	width:90%;
	color:#fff;
	text-transform:uppercase;
	display:block;
	position:absolute;
	z-index:2;
}

#banner #banner-right span.first{
	padding-top:15px;
	font-size:36px;
	top:0;
	height:42px;
	overflow:hidden;
}

#banner #banner-right span.second{
	font-size:28px;
	top:50px;
	height:33px;
	overflow:hidden;
}

#banner #banner-right span.third{
	font-size:20px;
	top:80px;
	color:#f78f1e;
	height:24px;
	overflow:hidden;
}

#banner #banner-right span.four{
	font-size:14px;
	font-weight:bold;
	top:110px;
	color:#fff;
	height:24px;
	overflow:hidden;
}

#banner #banner-right span.four a{
	color:#fff;
	text-decoration:underline;
}

#banner #banner-right span.four a:hover{
	text-decoration:none;
}

.page-col1{
	margin:0 3% 0 0;
	width:75%;
	float:left;
}

.page-col2{
	width:22%;
	float:left;
}

/************************ OTHER CSS begins ************************/
h1, h2, h3, h4, h5, h6{
	margin:0 0 15px!important;
	padding:0 0 15px 15px!important;
	font-family:'Open Sans', sans-serif;
	color:#f78f1e;
	border-bottom:1px solid #000;
	background:url(../images/heading_bg.jpg) no-repeat left 3px;
}

h1 {
	font-size:40px;
}
h2 {
	font-size:35px;
}
h3 {
	font-size:30px;
}
h4 {
	font-size:24px;
}
h5 {
	font-size:22px;
}
h6 {
	font-size:18px;
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.left_img, .figure_left{
	margin:0 25px 8px 0;
	float:left;
}

.right_img, .figure_right{
	margin:0 0 8px 25px;
	float:right;
}

.align-left{
	text-align:left;
}

.align-center{
	text-align:center;
}

.align-right{
	text-align:right;
}

.align-justify{
	text-align:justify;
}

.full_row, .full-col{
	width:100%;
	overflow:hidden;
}

.display_block{
	display:block;
}

.inline-block{
	display:inline-block;
}

.display_none
{
    display:none;
}

.auto-margin{
	margin:0 auto;
	display:block;
}

.margin_bottom-15{
	margin-bottom:15px;
}

.padding_top-20{
	padding-top:20px;
}

.bold-font {
	font-weight:bold;
}

.uline-font
{
    text-decoration:underline;
}

.italic-font
{
    font-style:italic;
}

.uppercase{
	text-transform:uppercase;
}

.img_border{
	border:4px solid #f78f1e;
}

.img_border:hover{
	border-color:#000;
}

.clear{
	clear:both;
}

.clear-none{
	clear:none;
}

.pink-font{
	color:#f78f1e!important;
}

.font_16{
	font-size:16px;
	font-weight:bold;
}

.inner {
	padding:10px;
	overflow:hidden;
}

.inner_25{
	padding:35px 25px 25px;
	overflow:hidden;
}

.heading_bg{
	padding-left:25px;
	background:url(../images/heading_bg.jpg) no-repeat left center;
}

.heading_bg-grey{
	padding-left:25px;
	padding-bottom:6px!important;
	background:url(../images/heading_bg_grey.jpg) no-repeat left center;
}

ul.featured_products-box{
	margin:0;
	padding:0;
	overflow:hidden;
}

.featured_products-box li{
	margin:0 6.5px 15px;	/*margin:0 18px 15px 0;*/
	padding:15px;	/*padding:5px;*/
	width:137px;	/*width:225px;*/
	height:270px;
	background:#fff;
	border:1px solid #ccc;
	list-style-type:none;
	overflow:hidden;
	float:left;
}

.featured_products-box li.last{
	margin-right:0;
}

.featured_products-box li img{
	margin:0 auto 10px;
	width:140px;
	height:140px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-khtml-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	display:block;
}

.featured_products-box li a img
{
    border:0;
}

.featured_products-box li span{
	margin:0 0 8px;
	display:block;
}

.featured_products-box li span.heading{
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#f78f1e;
	height:33px;    /*height:57px;*/
	overflow:hidden;
}

.featured_products-box li span.desc
{
    height:20px;
    overflow:hidden;
}

.featured_products-box span.price{
	font-size:18px;
	font-weight:bold;
	color:#333;
}

.btn-addtocart{
	padding:5px 11px;
	background:#191b26;
	border:1px solid #191b26;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.btn-addtocart:hover{
	background:#f78f1e;
	color:#fff;
	text-decoration:none;
}

.view{
	width:33px;
	height:33px;
	background:url(../images/view.png) no-repeat;
	background-position:left top;
	display:inline-block;
	float:right;
}

.view:hover{
	background-position:left bottom;
}

.slogan{
	margin:15px auto;
	padding:5px 15px 8px;
	width:950px;
	height:20px;
	background:url(../images/banner-bg3.jpg) no-repeat;
	text-align:center;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
}

a.visa{
	margin:0 10px 0 0;
	width:72px;
	height:45px;
	background:url(../images/logo_paiement_visa.jpg) no-repeat;
	text-decoration:none;
	display:inline-block;
}

a.paypal{
	margin:0 10px 0 0;
	width:72px;
	height:45px;
	background:url(../images/logo_paiement_paypal.jpg) no-repeat;
	text-decoration:none;
	display:inline-block;
}

a.mastercard{
	margin:0 10px 0 0;
	width:72px;
	height:45px;
	background:url(../images/logo_paiement_mastercard.jpg) no-repeat;
	text-decoration:none;
	display:inline-block;
}

a.twitter{
	margin:0 10px 0 0;
	width:45px;
	height:46px;
	background:url(../images/tweet.png) no-repeat left top;
	text-decoration:none;
	display:inline-block;
}

a.twitter:hover{
	background-position:left bottom;
}

a.fb{
	margin:0 10px 0 0;
	width:45px;
	height:45px;
	background:url(../images/face.png) no-repeat left top;
	text-decoration:none;
	display:inline-block;
}

a.fb:hover{
	background-position:left bottom;
}

a.instagram {
    background: url("../images/instagram-icon.png") no-repeat scroll left top;
    display: inline-block;
    height: 46px;
    margin: 0 10px 0 0;
    text-decoration: none;
    width: 45px;
}

a.instagram:hover{
	background-position:left bottom;
}

a.pinterest {
    background: url("../images/pinterest-icon.png") no-repeat scroll left top;
    display: inline-block;
    height: 46px;
    margin: 0 10px 0 0;
    text-decoration: none;
    width: 45px;
}

a.pinterest:hover{
	background-position:left bottom;
}

.card-col
{
    margin-top:4px;
    width:255px;
    float:left;
}

.fb-col
{
    margin-top:4px;
    width:235px;
    float:right;
}

.newsletter-col
{
    margin:0 35px;
    width:420px;
    display:inline-block;
    float:left;
}

.newsletter-col input[type="text"]
{
    margin:0 8px 0 0;
    padding:2px;
    width:350px;
    height:22px;
    background:#fff;
    border:1px solid #ccc;
    display:inline-block;
}

.intro_text{
	padding:15px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.hor_split{
	margin:15px 0;
	height:1px;
	background:#000;
}

.grey-hor_split{
	margin:15px 0;
	height:1px;
	background:#999;
}

ul.marker_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.marker_list li
{
    margin:0 0 8px;
    padding:0 0 0 15px;
    background:url(../images/marker1.gif) no-repeat left 2px;
    list-style-type:none;
    overflow: hidden;
}

.top_lo-padding-15
{
    padding:15px 0;
}

.footer_links{
	margin-left:25px;
	width:23%;
	float:left;
}

.footer_links:first-child{
	margin:0;
}

.footer_links ul{
	margin:0;
	padding:0;
}

.footer_links li{
	margin:0 0 10px;
	list-style-type:none;
	font-size:12px;
	font-weight:bold;
}

.footer_links li a{
	color:#000;
	text-decoration:none;
}

.footer_links a:hover, .footer_links a.active{
	color:#f78f1e;
	text-decoration:underline;
}
.footer_links ul li.active a{
	color:#f78f1e;
	text-decoration:underline;
}
.lo_bar{
	padding:15px 0;
	width:100%;
	font-size:11px;
	border-top:1px solid #ccc;
	overflow:hidden;
}

.inner_padding-12{
	padding:12px;
	overflow:hidden;
}

ul.sub-categories{
	margin:0;
	padding:0;
	overflow:hidden;
}

.sub-categories li{
	margin:0 6.5px 15px;
	padding:20px;
	width:26%;
	height:190px;
	background:#fff;
	list-style-type:none;
	overflow:hidden;
	float:left;
}

.sub-categories li img{
	margin:0 auto 15px;
	width:150px;
	height:150px;
	display:block;
}

.sub-categories li span{
	margin-bottom:8px;
	width:100%;
	height:16px;
	font-weight:bold;
	display:block;
	overflow:hidden;
}

ul.disc_list{
	margin:0;
	padding:0;
}
.disc_list ul
{
    margin:0;
	padding:0;
}
.disc_list li{
	margin:0 0 8px;
	padding:0 0 0 25px;
	background:url(../images/bul.png) no-repeat 0 5px;
	list-style-type:none;
	color: #f78f1e;
}

.special-price{
	font-size:16px;
	font-weight:bold;
	color:#f78f1e;
}

.top_contact
{
    padding:0 13px 0 60px;
    height:68px;
    background:url(../images/tel.png) no-repeat left 12px;
    font-size:13px;
    font-weight:bold;
    display:inline-block;
    float:right;
}

.top_contact span:first-child
{
    margin:0 0 5px;
    font-size:24px;
    color: #f78f1e;
    display:block;
}

.top_contact .ask
{
    font-size:14px!important;
    color:#000!important;
    display:inline!important;
    margin-right:3px!important;
}

a.addtocart-top
{
    background:url(../images/cart.png) no-repeat;
    padding-left:20px;
    color: #f78f1e;
    display:inline-block;
}

a.fb-like
{
    height: 31px;
    width: 160px;
    background:url(../images/likeus_fb.png) no-repeat;
    display:inline-block;
    text-decoration:none;
}

a.fb-like:hover
{
    text-decoration:none!important;
}

.two-cols
{
    width:45%;
    float:left;
}

.two-cols.rmargin
{
    margin:0 5% 0 0;
    padding:0 5% 0 0;
}

ul.avail_list
{
    margin:0;
    padding:0;
    overflow:hidden;
}

.avail_list li
{
    margin:0 2% 0 0;
    padding:1% 0 0;
    width:23%;
    text-align:center;
    list-style-type:none;
    float:left;
}

.avail_list li.last
{
    margin:0;
    padding:0;
}

.avail_list li input[type="text"].txtQty
{
    padding:2px;
    width:50px;
    border:1px solid #ccc;
    background:fff;
    display:inlineblock;
}

.field_row
{
    margin:0 0 8px;
    width:100%;
    overflow:hidden;
}

.subhead
{
    margin-left:0!important;
    padding-left:0!important;
    background:none;
    border:0;
    font-size:16px;
    color:#000;
}

/*********************** LOGIN FORM begins  ***********************/
.LoginForm input[type="text"], .LoginForm input[type="password"]
{
    padding:4px;
    width:100%;
    background:#fff;
    border:1px solid #ccc;
    color:#000;
    display:block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.LoginForm input[type="button"]{
	padding:5px 11px;
	background:#191b26;
	border:1px solid #191b26;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}

.LoginForm input[type="button"]:hover{
	background:#f78f1e;
	color:#fff;
	text-decoration:none;
}

.LoginForm label
{
    margin:0 0 8px;
    display:block;
}
/*********************** LOGIN FORM ends  ***********************/

/********** LOGIN FORM begins **********/
.RegForm
{
    margin:30px auto 20px;
    padding:2%;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    overflow:hidden;
}

.RegForm input[type="text"], .RegForm input[type="password"], .RegForm select
{
    margin:0 0 5px!important;
    padding:1%!important;
    width:68%!important;
    /*height:26px!important;*/
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px;
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #ccc!important;
    border-radius:0;
    display:inline-block;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}

.RegForm textarea
{
    margin:0 0 5px;
    padding:2px;
    width:68%!important;
    height:175px;
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px; 
    color:#666!important;
    background-color:#ffffff!important;
    border: 1px solid #ccc!important;
    border-radius:0;
    display:inline-block;
    overflow:auto;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
    resize:none;
}


.RegForm input[type="submit"], .RegForm input[type="reset"]
{
    margin:0 0 0 20px!important;
    padding:1% 3%; /*padding: 5px 11px*/;
    /*width: 20%;
    height:32px!important;*/
    font-family:Tahoma, Verdana, Sans-Serif;
    font-size:11px;
    background:#f78f1e;
    border:1px solid #f78f1e;
    color:#fff;
    display:inline-block;
    outline:0;
    cursor:pointer;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -khtml-box-sizing:border-box;
    -o-box-sizing:border-box;
}


.RegForm input[type="submit"]:hover, .RegForm input[type="reset"]:hover
{
    background:#191b26;
    border:1px solid #191b26;
	color:#fff;
	text-decoration:none;
}

.RegForm input[type="submit"].no_margin, .RegForm input[type="reset"].no_margin
{
    margin:0!important;
}

.RegForm label
{
    margin-right: 8px;
    width: 120px;
    font-weight:bold;
    display: inline-block;
}


/********** LOGIN FORM ends **********/

/********** ADD TO CART begins **********/
input.details_qty {
    border: 1px solid #cccccc !important;
    display: block;
    float: left;
    font-family: Verdana,Tahoma,Sans-Serif;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 50px;
}

.addtocart-subhead {
    float: left;
    margin: 0 15px 5px;
}

.y-font {
    color: #000;
}

label.lbl-addtocart {
    font-weight: bold!important;
    margin: 0 0 0 10px;
    display:inline!important;
}

table.tbl_addtocart
{
    margin-top:20px;
    width:100%;
    padding:2px;
    border: 0px solid #cccccc !important;
    text-align:center;
    color:#444444;
}

.tbl_addtocart td
{
    padding:5px;
    vertical-align:top;
}

.tbl_addtocart td.col1
{
    width:50px;
    border: 1px solid #cccccc !important;
}

.tbl_addtocart td.col2
{
    width:30px;
    border: 1px solid #cccccc !important;
    text-align:center;
}

.tbl_addtocart td.col3
{
    width:300px;
    border: 1px solid #cccccc !important;
}

.tbl_addtocart td.col4
{
    width:50px;
    border: 1px solid #cccccc !important;
}

.tbl_addtocart td.col5
{
    width:80px;
    border: 1px solid #cccccc !important;
}

/********** ADD TO CART ends **********/

/********** CHECK-OUT FORM begins **********/
.checkout_form
{
    margin:0 auto;
    width:400px;
}

.checkout_form input
{
    margin-bottom:10px;
    padding:2px;
    width:98%;
    height:23px;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:#333;
    background-color:#fff;
    border: 1px solid #ccc;
    display:block;
}
.checkout_form select
{
    margin-bottom:10px;
    padding:2px;
    width:98%;
    height:23px;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:#333;
    background-color:#fff;
    border: 1px solid #ccc;
    display:block;
}

.checkout_form textarea
{
    margin-bottom:10px;
    padding:2px;
    width:98%;
    height:130px;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:#333;
    background-color:#fff;
    border: 1px solid #ccc;
    display:block;
    overflow-y:auto;
    resize:none;
}

.checkout_form input[type="submit"], .checkout_form input[type="reset"]
{
    padding:5px 11px;
    width:30%;
    height:32px;
	background:#191b26;
	border:1px solid #191b26;
	color:#fff;
	display:inline-block;
	cursor:pointer;
}


.checkout_form input[type="submit"]:hover, .checkout_form input[type="reset"]:hover
{
    background:#f78f1e;
	color:#fff;
	text-decoration:none;
}

/********** CHECK-OUT FORM ends **********/

/********** CONTACT FORM begins **********/
.contact-col
{
    width: 30.7%;
    float: left;
}

.contact-col.lr_margin
{
    margin: 0 15px;
    padding: 0 15px;
    border-left: 1px solid #98938f;
    border-right: 1px solid #98938f;
}

.contact-col.rmargin
{
    margin: 0 15px 0 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #98938f;
}

.contact-col p
{
    padding-bottom: 8px;
}

#ContactForm
{
    width: 100%;
}

#ContactForm input[type="text"]
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px !important;
    width: 97% !important;
    height: 20px !important;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666 !important;
    background-color: #ffffff !important;
    border: 1px solid #666!important;
    display: block;
}

#ContactForm textarea
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    padding: 2px;
    width: 97% !important;
    height: 125px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #666 !important;
    background-color: #fff !important;
    border: 1px solid #666!important;
    display: block;
    overflow: auto;
    resize: none;
}

#ContactForm input[type="text"]:hover, #ContactForm textarea:hover, #ContactForm input[type="text"]:focus, #ContactForm textarea:focus
{
    border: 1px solid #f78f1e !important;
    outline: none;
}

#ContactForm input[type="submit"], #ContactForm input[type="reset"]
{
    margin: 0 0px 0 20px !important;
    padding: 2px !important;
    width: 80px !important;
    height: 28px !important;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #fff !important;
    background-color: #f78f1e !important;
    border: 1px solid #f78f1e !important;
    display: inline-block;
    outline: 0;
    cursor: pointer; /*float:right;*/
}


#ContactForm input[type="submit"]:hover, #ContactForm input[type="reset"]:hover
{
    background-color: #000 !important;
    border: 1px solid #000 !important;
}

span.contact_label
{
    margin: 0 5px 0 0;
    padding-right: 5px;
    width: 60px;
    float: left;
}

img.captcha
{
    margin: 0 15px 0 0;
    width: 91px;
    height: 26px;
    border: 1px solid #999;
    float: left;
}

#ContactForm input[type="text"].txtCaptcha
{
    margin: 0 !important; /*margin:0 0 5px!important;*/
    width: 130px !important; /*width:114px!important;*/
    float: left;
}

#ContactForm input#Captchatext
{
    background: url("login_img/patternb.png") repeat scroll 0 0 transparent;
    border: 1px solid #7F9DB9;
}

.map
{
    width: 98%;
    height: 300px;
    overflow: hidden;
    border: 0;
    margin: 0;
    padding: 2px;
    background:#fff;
    border:1px solid #ccc;
}
/********** CONTACT FORM ends **********/


/************************ OTHER CSS ends ************************/

/********************* CLEAR THE FLOATS begins *********************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/********************* CLEAR THE FLOATS ends *********************/

.counter
{
    margin:0 0 0 10px;
    padding:4px;
    display:inline-block;
}

.bubble_bg
{
    background:url(../images/bubble_bg.png) repeat-x;
    height:22px;
    display:inline-block;
    position:relative;
    left:-2px;
}

.bubble_left
{
    background:url(../images/bubble-left.png) no-repeat right top;
    width:7px;
    height:22px;
    display:inline-block;
}

.bubble_right
{
    background:url(../images/bubble-right.png) no-repeat right top;
    width:4px;
    height:22px;
    display:inline-block;
}

.bubble_mid
{
    font-size:11px;
    position:relative;
    top:-7px;
    display:inline-block;
}

.twitter_counter a
{
    width:60px;
    height:22px;
    background:url(../images/twitter_counter.png) no-repeat;
    display:inline-block;
}

.gplus_counter a
{
    width:82px;
    height:22px;
    background:url(../images/gplus_counter.png) no-repeat;
    display:inline-block;
}

.pinterest_counter a
{
    width:60px;
    height:22px;
    background:url(../images/pinterest_counter.png) no-repeat;
    display:inline-block;
}

.fb_counter a
{
    width:60px;
    height:22px;
    background:url(../images/facebook_counter.png) no-repeat;
    display:inline-block;
}

.send_counter
{
    padding:5px 0 0 35px;
    height:17px;
    background:url(../images/send_counter.png) no-repeat left center;
    display:inline-block;
    position:relative;
    top:-3px;
}

.relative_pos
{
    position:relative;
}


.tablestyle span.trstyle
{
    float: right; 
    margin-right: 5px;
    margin-left:-45px;
    color:#155185;
    padding:5px;
}
.tablestyle span.trstyle1
{
    float: right; 
    padding: 10px 0;
    margin-right: 5px;
    text-decoration: underline;
}
.tablestyle span.trstyle2
{
    float: right; 
    padding: 10px 0;
    margin-right: 45px;
    text-decoration: underline;
}
.tablestyle span.trstyle table tr td 
{
    padding:5px;
}
.tablestyle a
{
    color:#000000;
}
.tablestyle a:hover
{
    color:#B5D021;
}

.tbl_addtocart
{
    border-spacing: 0px;
    border-collapse: separate;
}
.tbl_addtocart tr th
{
    width:50px;
    border: 1px solid #cccccc !important;
    padding:8px;
}

.tbl_addtocart tr td
{
    width:30px;
    border: 1px solid #cccccc !important;
    text-align:center;
}
.add_quantity_cart
{
    background:url(../images/ico_refresh.png) no-repeat;
    display:inline-block;
    position:relative;
    width:20px;
    height:28px;
    top:5px;
}

.remove_from_cart
{
    background:url(../images/del_ico.png);
    display:inline-block;
    position:relative;
    width:30px;
    height:30px;
    top:5px;
}


table.Cart_AddTable tr th 
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    font-weight: bold;
    padding: 5px 7px 5px 8px;
}
table.Cart_AddTable tr td
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    padding: 5px 7px 5px 8px;
}
table.Cart_EditTable tr td a
{
    color:Blue;
    text-decoration:underline;
}
table.Cart_AddTable tr td a
{
    color:Blue;
    text-decoration:underline;
}
table.Cart_EditTable tr th 
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    font-weight: bold;
    padding: 5px 7px 5px 8px;
}
table.Cart_EditTable tr td
{
    border: 1px solid #B2B2B2 !important;
    color: #191919;
    padding:8px;
}



table.Cart_EditTable tr td table td
{
    padding:0;
}
.fieldset1{ background:#fcfcfc; border:solid 1px #eceaea; padding:0 20px 45px 30px; color:#494949; margin-bottom:0px !important;}
fieldset .addText span.newdesign {
    width:135px;
    display:inline-block;
}
fieldset{ background:#fcfcfc; border:solid 1px #eceaea; padding:15px; color:#494949; margin-bottom:0px !important;}
legend{ border:solid 1px #eceaea; padding:10px 20px; color:#494949; font-weight:bold; background:#fff; margin-bottom:15px; font-size:14px;}
#contactUsForm input{width:52%; margin:0 0 3px; vertical-align:middle; height:25px;}
#contactUsForm input.newstyle{width:52%; margin:0 0 3px; vertical-align:middle; height:23px !important;}
#contactUsForm .full_row input{width:20%; margin:0 0 3px; vertical-align:middle;}
#contactUsForm input.chkalign{width:20%; margin:0 0 3px; vertical-align:middle;}
#contactUsForm input.chk input{width:2%; margin:0 0 3px; vertical-align:middle;}
fieldset#contactUsForm .addText {margin:5px;}
fieldset#contactUsForm .addText select{padding:5px;}
fieldset#contactUsForm .addText textarea {width:52% !important; min-height:100px; resize:none;}
#contactUsForm table tbody tr td
{
    padding:0;
    background:no-repeat scroll left 20px transparent !important;
    border:1px solid #7D9495;
}
.freealign
{
    margin-left: 140px;
    margin-top: -20px;
}
fieldset #contactUsForm h2
{
   color: #000000;
    font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 -3px;
    padding: 17px 0 0;
    text-transform: uppercase;
}
#hidevisible
{
    margin-bottom:50px;
    border:1px solid red;
}
.center_column .fright a:hover 
{
    color:#FFFFFF;
}
.LoginForm1
{
    border-radius: 15px 15px 15px 15px;
    margin: 10px 50px 0 0;
    overflow: hidden;
    position: relative;
    width: 70%;
    float:right;
}
.LoginForm1 input
{
    background-color: #155185;
    border: 1px solid #155185;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Verdana,Sans-Serif;
    font-size: 11px;
    height: 28px !important;
    margin: 0 0 0 20px !important;
    outline: 0 none;
    padding: 2px 2px 5px !important;
    width: 120px !important;
}
.LoginForm1 input:hover
{
    color:#B5D021;
}
.head .alignbtn input
{
    background-color: #155185;
    border: 1px solid #155185;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Verdana,Sans-Serif;
    font-size: 11px;
    height: 28px !important;
    margin: 0 50px 0 20px !important;
    outline: 0 none;
    padding: 2px 2px 5px !important;
    width: 120px !important;
}
.head .alignbtn input:hover
{
    color:#B5D021;
}
.callUs span input#ctl00_btnsearch
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width:16px; height:16px;
    background:url(../images/search.png) no-repeat 0px 3px;
    cursor:pointer;
    position:relative;
    padding:0 10px 0 0;
}
.callUs span input#btnsearch
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    width:16px; height:16px;
    background:url(../images/search.png) no-repeat 0px 3px;
    cursor:pointer;
    position:relative;
    padding:0 10px 0 0;
}
.searchstyle
{
    background: none repeat scroll 0 0 #FFFFE0;
    border: 1px solid #FFC978;
    padding:10px;
    overflow:hidden;
    display:inline-block;
    margin-top:20px;
    width:600px;
    text-align: left;
    margin-bottom: 10px;
}
.searchstyle1
{
    border: 1px solid #CCCCCC;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
    text-align: left;
    overflow: hidden;
    display:inline-block;
    margin-top:10px;
    width:550px;
}
.searchstyle1 ul li
{
    background: url("../images/circ-list.png") no-repeat scroll left 20px transparent !important;
    display: block;
    margin: 0 0 8px !important;
    padding: 16px 0 0 16px !important;
}

.newstyleli
{
    background: none repeat scroll 0 0 #fcfcfc;
    border: 1px solid #eceaea;
    color: #494949;
    margin-bottom: 0 !important;
    padding:10px!important;
}
ul.newstyleli li
{
    padding: 0 0 0 25px!important;
}

fieldset input#ctl00_ContentPlaceHolder1_btnpaypal
{
    padding:5px 11px;
    width:75px;
    height:32px;
	background: url("../images/paypal-curved.png") no-repeat;
	border:none;
	color:#fff;
	display:inline-block;
	cursor:pointer;
	margin-right:10px;
}
fieldset input#ctl00_ContentPlaceHolder1_btndps
{
    padding:5px 11px;
    width:75px;
    height:32px;
	background: url("../images/dps.jpg") no-repeat;
	border:none;
	color:#fff;
	display:inline-block;
	cursor:pointer;
	margin-right:10px;
}

fieldset textarea
{
    height: 110px;
    margin-bottom: 10px;
    margin-left: 104px;
    margin-top: -10px;
    padding:2px;
    width:48%;
    font-family:Arial, Helvetica, Sans-Serif;
    font-size:12px;
    color:#333;
    background-color:#fff;
    border: 1px solid #ccc;
    display:block;
    overflow-y:auto;
    resize:none;
}
    
fieldset .field_row label
{
    width:120px;
    display:inline-block;
}
fieldset .newbutton input
{
    background-color:#E1680D;
    border:none;
    color:White;
    padding:3px;
}
fieldset .newbutton input:hover
{
    cursor:pointer;
    background:#191b26;
}

#ctl00_ContentPlaceHolder1_Panel1 table
{
    width:80%;
    border-collapse: collapse;
    margin:0 auto;
}
#ctl00_ContentPlaceHolder1_Panel1 table tr td
{
    border:1px solid #ccc;
    padding:5px;
    
}
.auto-margin1{
	margin-left:5px;
}
table#ctl00_dlhome1 tr td
{
    display: inline-table;
}
table#ctl00_dlhome1 tr td div.rightalignment
{
    width:150px;
    float:right;
    margin-left:5px;
    padding:5px;
}
table#ctl00_dlhome1 tr td div.rightalignment a
{
    color:Black;
    font-size:12px;
    text-decoration:underline;
}
table#ctl00_dlhome1 tr td div.rightalignment a:hover
{
    text-decoration:none;
}
table#ctl00_dlhome1 tr td div.rightalignment span
{
    color:#f78f1e;
    font-size:12px;
}

.font_verdana
{
    font-family:Verdana, Tahoma, Sans-Serif;
}

p
{
    line-height:18px;
}

/*************** BACK TO TOP - JQUERY CLASS begins ***************/
#toTop {
    background: none repeat scroll 0 0 #F78F1E;
    border: 1px solid #F78F1E;
    bottom: 50px;
    color: #000;
    cursor: pointer;
    display: none;
    font-family: Tahoma;
    font-size: 11px;
    font-weight:bold;
    margin-bottom: 35px;
    padding: 5px;
    position: fixed;
    z-index:5!important;
    right: 10px;
    text-align: center;
    width: 65px;
}
#toTop:hover, #toTop:active
{
    background:#000;
    border-color:#000;
    color:#fff;
}
/*************** BACK TO TOP - JQUERY CLASS ends ***************/
.cent_row
{
    width:100%;
}
.gallery25
{
    width:25%;
    float:left;
    margin-bottom:10px;
}
.gallery-img
{
    border:1px solid #ccc;
   margin:10px;
}
.gallery-img img
{
    width:100%;
    padding:7px;
    box-sizing:border-box;
}
.gallery_layout
{
border-bottom: 1px solid #000;
    margin-bottom: 25px;
    overflow: hidden;
    padding-bottom: 25px;
}
.width_75
{
  float: left;
    margin: 3px;
    width: 65%; 
    margin-bottom:20px;   
}
.width_25
{
  float: left;
    margin: 3px;
    width: 33%; 
     margin-bottom:20px;    
}
.box_type
{
    border:1px solid #ccc;
    padding:5px;
    box-sizing:border-box;
    overflow:hidden;
}
.box_type ul
{
    padding:0;
    margin:0;
}
.box_type li
{
    background:#333;
    list-style-type:none;
    padding:8px 12px;
    margin:3px;
    font-weight:bold;
    color:#fff;
}
.box_type li span
{
    background: #e08626 none repeat scroll 0 0;
    display: inline-block;
    margin-right: 10px;
    min-width: 80px;
    padding: 5px 10px;
}
.box_type li span i
{
    float:right;
}
.book_nowbtn
{
    background:#e08626;
      margin-bottom: 10px;
    padding: 7px 15px;
    border:1px solid #e08626;
    float:right;
    color:#fff;
    font-weight:bold;
    text-transform:uppercase;
}
.book_nowbtn:hover
{
    background:#333;
    text-deocration:none;
    color:#fff;
    border:1px solid #333;
}
.box_type img
{
    padding:5px;
}

/* ============================== */

.w30p
{
    width:29%;
    float:left;
    padding:3px;
}
#banner .box_type li span
{
    padding: 3px 5px;
}
.w30p h6
{
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.w30p .box_type
{
    padding: 0 5px;
}
.w30p .box_type li
{
    padding: 5px 10px;
    margin: 3px;
}
/********************20/7/2017****************/
.app_img
{
width:100%;
    max-width:130px;
}